Subject: Re: Gmail Tickets - Not Completed
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Anush Saxena <[email-masked]>, Ashish Dabral <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Abhishek Kaushik <[email-masked]>, Apoorv Joshi <[email-masked]>, Phaedrus Arif <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 17 Sep 2019 00:10:33 -0700 (MST)

Thanks AJ, 

Yes all would need to follow the same as it updates the tickets in Gmail. 

@Team - This is what we need to follow so that the tickets could be updated in gmail correctly as manually searching them is very unproductive work when we all have multiple projects to handle. 

Hope you are with me on this. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Anush Saxena" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Abhishek Kaushik" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Phaedrus Arif" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, 16 September, 2019 22:10:41 
Subject: Re: Gmail Tickets - Not Completed 

I used to do this, until I realized I was the only one who was. If we're all going to be consistently doing this, then I'm on board. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "arjun hurry" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Abhishek Kaushik" <[email-masked]>, "apoorv" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Sunday, September 15, 2019 4:45:58 PM 
Subject: Re: Gmail Tickets - Not Completed 

Hi AJ, 

I do see a lot of tickets completed by you however never updated the handling status. Here's what you can do to update them under gmail. 

From webmail - Once you handle the ticket, please select Reply all . 

2. Now Delete the TO email addresses 

3. Add these email addresses ( [email-masked] and [email-masked] ) 

3. Now write handled under (Ticket number) and Send 

This would send an update under the same ticket in gmail and we would know if it is already handled or not. 

@All - Whosoever does not have access to the gmail account needs to complete gmail tickets via Webmail and follow this process so that when we check the tickets under gmail we know that the tickets are already handled rather then guessing and checking each ticket manually. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Abhishek Kaushik" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Cc: "Phaedrus Arif" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, 15 September, 2019 14:14:43 
Subject: Gmail Tickets - Not Completed 

Hi All, 

Attached is the screenshot showing Gmail tickets not responded since 14 Sept 2019. Not sure why. Please note that these needs to be finished in the respective shift itself. Also, if any confusion then this needs to communicated to the next shift so that they can be completed asap. 

This is not the first time I have seen this. This should not be repeated at any cost. 

I hope that I should not be given any further chances to send such emails. 

Regards, 
Pritish Nandi